In my CUPS yet again!

A few days ago, I posted a reminder about how to deal with installing the latest level of CUPS and the HPIJS drivers on a Mac.

Tonight, I discovered an important caveat when I tried to install them on Jeff’s new Mac: do not try to install the HPIJS drivers before you install GhostScript (and possibly FooMatic)!

If you do, the installer will go into an uninterruptable loop, beeping at you, and the only way out is a shutdown.

Needless to say, I discovered this the hard way.

This entry was posted in Computer Stuff. Bookmark the permalink.

Comments are closed.